#ifndef INCLUDED_OOO_VBA_DAO_UPDATECRITERIAENUM_HPP
#define INCLUDED_OOO_VBA_DAO_UPDATECRITERIAENUM_HPP

#include "ooo/vba/dao/UpdateCriteriaEnum.hdl"

#endif // INCLUDED_OOO_VBA_DAO_UPDATECRITERIAENUM_HPP
